### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Models.Responses
  commentId: N:adas_core.Domain.Models.Responses
  id: adas_core.Domain.Models.Responses
  children:
  - adas_core.Domain.Models.Responses.BeaconResponse
  - adas_core.Domain.Models.Responses.BoxObservationsResponse
  - adas_core.Domain.Models.Responses.DisplayConfigMinimalResponse
  - adas_core.Domain.Models.Responses.LoginResponse
  - adas_core.Domain.Models.Responses.PaginationResponse`1
  - adas_core.Domain.Models.Responses.PatientSearch
  - adas_core.Domain.Models.Responses.Response`1
  - adas_core.Domain.Models.Responses.UpdateResponse`1
  langs:
  - csharp
  - vb
  name: adas_core.Domain.Models.Responses
  nameWithType: adas_core.Domain.Models.Responses
  fullName: adas_core.Domain.Models.Responses
  type: Namespace
  assemblies:
  - adas-core.Domain
references:
- uid: adas_core.Domain.Models.Responses.BeaconResponse
  commentId: T:adas_core.Domain.Models.Responses.BeaconResponse
  parent: adas_core.Domain.Models.Responses
  href: adas_core.Domain.Models.Responses.BeaconResponse.html
  name: BeaconResponse
  nameWithType: BeaconResponse
  fullName: adas_core.Domain.Models.Responses.BeaconResponse
- uid: adas_core.Domain.Models.Responses.BoxObservationsResponse
  commentId: T:adas_core.Domain.Models.Responses.BoxObservationsResponse
  href: adas_core.Domain.Models.Responses.BoxObservationsResponse.html
  name: BoxObservationsResponse
  nameWithType: BoxObservationsResponse
  fullName: adas_core.Domain.Models.Responses.BoxObservationsResponse
- uid: adas_core.Domain.Models.Responses.DisplayConfigMinimalResponse
  commentId: T:adas_core.Domain.Models.Responses.DisplayConfigMinimalResponse
  href: adas_core.Domain.Models.Responses.DisplayConfigMinimalResponse.html
  name: DisplayConfigMinimalResponse
  nameWithType: DisplayConfigMinimalResponse
  fullName: adas_core.Domain.Models.Responses.DisplayConfigMinimalResponse
- uid: adas_core.Domain.Models.Responses.LoginResponse
  commentId: T:adas_core.Domain.Models.Responses.LoginResponse
  parent: adas_core.Domain.Models.Responses
  href: adas_core.Domain.Models.Responses.LoginResponse.html
  name: LoginResponse
  nameWithType: LoginResponse
  fullName: adas_core.Domain.Models.Responses.LoginResponse
- uid: adas_core.Domain.Models.Responses.PaginationResponse`1
  commentId: T:adas_core.Domain.Models.Responses.PaginationResponse`1
  href: adas_core.Domain.Models.Responses.PaginationResponse-1.html
  name: PaginationResponse<T>
  nameWithType: PaginationResponse<T>
  fullName: adas_core.Domain.Models.Responses.PaginationResponse<T>
  nameWithType.vb: PaginationResponse(Of T)
  fullName.vb: adas_core.Domain.Models.Responses.PaginationResponse(Of T)
  name.vb: PaginationResponse(Of T)
  spec.csharp:
  - uid: adas_core.Domain.Models.Responses.PaginationResponse`1
    name: PaginationResponse
    href: adas_core.Domain.Models.Responses.PaginationResponse-1.html
  - name: <
  - name: T
  - name: '>'
  spec.vb:
  - uid: adas_core.Domain.Models.Responses.PaginationResponse`1
    name: PaginationResponse
    href: adas_core.Domain.Models.Responses.PaginationResponse-1.html
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
- uid: adas_core.Domain.Models.Responses.PatientSearch
  commentId: T:adas_core.Domain.Models.Responses.PatientSearch
  href: adas_core.Domain.Models.Responses.PatientSearch.html
  name: PatientSearch
  nameWithType: PatientSearch
  fullName: adas_core.Domain.Models.Responses.PatientSearch
- uid: adas_core.Domain.Models.Responses.Response`1
  commentId: T:adas_core.Domain.Models.Responses.Response`1
  href: adas_core.Domain.Models.Responses.Response-1.html
  name: Response<T>
  nameWithType: Response<T>
  fullName: adas_core.Domain.Models.Responses.Response<T>
  nameWithType.vb: Response(Of T)
  fullName.vb: adas_core.Domain.Models.Responses.Response(Of T)
  name.vb: Response(Of T)
  spec.csharp:
  - uid: adas_core.Domain.Models.Responses.Response`1
    name: Response
    href: adas_core.Domain.Models.Responses.Response-1.html
  - name: <
  - name: T
  - name: '>'
  spec.vb:
  - uid: adas_core.Domain.Models.Responses.Response`1
    name: Response
    href: adas_core.Domain.Models.Responses.Response-1.html
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
- uid: adas_core.Domain.Models.Responses.UpdateResponse`1
  commentId: T:adas_core.Domain.Models.Responses.UpdateResponse`1
  href: adas_core.Domain.Models.Responses.UpdateResponse-1.html
  name: UpdateResponse<T>
  nameWithType: UpdateResponse<T>
  fullName: adas_core.Domain.Models.Responses.UpdateResponse<T>
  nameWithType.vb: UpdateResponse(Of T)
  fullName.vb: adas_core.Domain.Models.Responses.UpdateResponse(Of T)
  name.vb: UpdateResponse(Of T)
  spec.csharp:
  - uid: adas_core.Domain.Models.Responses.UpdateResponse`1
    name: UpdateResponse
    href: adas_core.Domain.Models.Responses.UpdateResponse-1.html
  - name: <
  - name: T
  - name: '>'
  spec.vb:
  - uid: adas_core.Domain.Models.Responses.UpdateResponse`1
    name: UpdateResponse
    href: adas_core.Domain.Models.Responses.UpdateResponse-1.html
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
- uid: adas_core.Domain.Models.Responses
  commentId: N:adas_core.Domain.Models.Responses
  href: adas_core.html
  name: adas_core.Domain.Models.Responses
  nameWithType: adas_core.Domain.Models.Responses
  fullName: adas_core.Domain.Models.Responses
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.Responses
    name: Responses
    href: adas_core.Domain.Models.Responses.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.Responses
    name: Responses
    href: adas_core.Domain.Models.Responses.html
